BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/react
postTeam ChatAdmin BFF

/bff/team-chat/react

Toggle own emoji reaction on a message

Team chatpostBffTeam-chatReact

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
messageIdstringRequired

24-char message id.

Length: 24–24
emojistringRequired
Length: 1–32

Response schema

1 status code documented

200Success
activebooleanRequired

Response example

application/json
{
  "active": false
}

Request example

POST /bff/team-chat/react

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/react" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "messageId": "example_messageId",
  "emoji": "example_emoji"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key